/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2018 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id$ */

#define CONFIGURE_COMMAND " '../configure'  '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--target=x86_64-linux-gnu' '--program-prefix=' '--prefix=/opt/alt/php72' '--exec-prefix=/opt/alt/php72' '--bindir=/opt/alt/php72/usr/bin' '--sbindir=/opt/alt/php72/usr/sbin' '--sysconfdir=/opt/alt/php72/etc' '--datadir=/opt/alt/php72/usr/share' '--includedir=/opt/alt/php72/usr/include' '--libdir=/opt/alt/php72/usr/lib/x86_64-linux-gnu' '--with-libdir=lib/x86_64-linux-gnu' '--libexecdir=/opt/alt/php72/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/usr/com' '--mandir=/opt/alt/php72/usr/share/man' '--infodir=/opt/alt/php72usr/share/info' '--cache-file=/srv/buildsys-work-dir/castor/build_node/builder-4/SE429/unpkd_srcs/php-7.2.34/config.cache' '--with-config-file-scan-dir=/opt/alt/php72/link/conf' '--with-config-file-path=/opt/alt/php72/etc' '--disable-debug' '--enable-calendar' '--enable-exif' '--enable-ftp' '--enable-gd-native-ttf' '--enable-huge-code-pages' '--enable-shmop' '--enable-xml' '--with-bz2' '--with-curl=/opt/alt/curlssl/usr' '--with-freetype-dir=/usr' '--with-gettext' '--with-gmp' '--with-iconv' '--with-jpeg-dir=/usr' '--with-kerberos' '--with-layout=GNU' '--with-libxml-dir=/usr' '--with-mhash' '--with-openssl-dir=/opt/alt/openssl' '--with-openssl=yes' '--with-pcre-jit' '--with-pic' '--with-png-dir=/usr' '--with-readline' '--with-webp-dir=/usr' '--with-xpm-dir=/usr' '--with-zlib' '--with-zlib-dir=/' '--without-gdbm' '--without-pear' '--with-pcre-regex=/opt/alt/pcre/usr' '--enable-bcmath=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-fastcgi' '--enable-fileinfo=shared' '--enable-force-cgi-redirect' '--enable-intl=shared' '--enable-json=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-opcache' '--enable-opcache-file' '--enable-pcntl' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-soap=shared' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-wddx=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-zip=shared' '--with-enchant=shared,/usr' '--with-gd=shared' '--with-imap-ssl=/opt/alt/openssl' '--with-interbase=shared,/usr' '--with-ldap=shared' '--with-ldap-sasl' '--with-pdo-dblib=shared,/usr' '--with-pdo-firebird=shared,/usr' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared,/opt/alt/sqlite/usr' '--with-pgsql=shared' '--with-pspell=shared' '--with-recode=shared,/usr' '--with-snmp=shared,/usr' '--with-sodium=shared,/usr' '--with-sqlite3=/opt/alt/sqlite/usr' '--with-tidy=shared,/usr' '--with-unixODBC=shared,/usr' '--with-xmlrpc=shared' '--with-xsl=shared,/usr' '--with-icu-dir=/opt/alt/libicu/usr' '--with-imap=shared,/opt/alt/libc-client' '--with-libzip=/opt/alt/libzip/usr' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'target_alias=x86_64-linux-gnu'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib/x86_64-linux-gnu"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/opt/alt/php72/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/alt/php72/usr/share/pear"
#define PHP_EXTENSION_DIR       "/opt/alt/php72/usr/lib/x86_64-linux-gnu/php/modules"
#define PHP_PREFIX              "/opt/alt/php72"
#define PHP_BINDIR              "/opt/alt/php72/usr/bin"
#define PHP_SBINDIR             "/opt/alt/php72/usr/sbin"
#define PHP_MANDIR              "/opt/alt/php72/usr/share/man"
#define PHP_LIBDIR              "/opt/alt/php72/usr/lib/x86_64-linux-gnu"
#define PHP_DATADIR             "/opt/alt/php72/usr/share"
#define PHP_SYSCONFDIR          "/opt/alt/php72/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/opt/alt/php72/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/alt/php72/link/conf"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
